Bug-Database: https://sourceforge.net/p/ample/bugs
Bug-Submit: https://sourceforge.net/p/ample/bugs/new
Changelog: https://sourceforge.net/p/ample/news
Homepage: http://ample.sourceforge.net
Repository: https://sourceforge.net/projects/ample/files/ample-devel
